src-git-full base https://github.com/openwrt/openwrt.git^88c7803197d528f2ee75a70f973de9f0d85d765f
src-git packages https://github.com/openwrt/packages.git^513e8c598c6e9e535de69ccab8857c9b11d802f1
src-git luci https://github.com/openwrt/luci.git^58575727e58873eaea46d217e4ef6393543259a6
src-git routing https://github.com/openwrt/routing.git^d53907107d48331ef38978f7a259bc8eac3765a0
src-git telephony https://github.com/openwrt/telephony.git^44d6355a7b2d69dd25d73913811b421fc504b836
src-git video https://github.com/openwrt/video.git^1668ab74cf47cdec753895e70007083ba9c69fe4
